


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  

/* regole generiche */
html{

   font-family: 'Roboto', sans-serif;
   background: linear-gradient(#3535ec,#b62897) ;
   height: 100%;
   background-attachment: fixed;
   color: white;

}

/*  container */
.container{
    width: 90%;
    margin: 0 auto;
    padding: 16px;

}

/* logo */
header img{
    width:56px ;
}

/* <!-- casella di testo --> */
 textarea{
 margin-top: 32px;
 margin-bottom: 32px;
 width: 100%;
 height: 120px;
 resize: none;
 outline: none;
 border: none;
 border-radius: 20px;
 font-size: 24px;
 padding: 24px;
 font-family: 'Roboto', sans-serif;;
}
 
/* controlli */
.controles{
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}

/* <!-- Bottone play --> */
button{
    width:64px ;
    height: 56px;
    border-radius: 8px;
    border: none;
    background-color: #f81669

}

button img{
    vertical-align: middle;
}

.pitch-controls{
    width: 70%;
}
button:disabled{
    background-color: darkgray;
    opacity: 0.6;
}

button:hover{
    transform: scale(1);
}

button:active{
    transform: scale(0.8);
}

input{
    width: 100%
    
}

label{
    font-size: 14px;
    margin-bottom: 12px;
    display: block;
}

/* <!-- paperelle --> */


img{
 max-width: 100%;
}

/*  */
.animate-duck{
    display: none;
}
/*  */
.talking .animate-duck{
    display: block;

}


.talking .static-duck{
    display: none;

}